1

Greetings ladies and gentlemen of this ElementaryOS forum.

I'll do my best to keep this brief and I apologize if this been asked already. Believe me, if the company (Lotus) didn't go out of business/vanish, I'd have lifetime support from them so I am not looking to waste anyone's time.

As the title reads, I'd like to install Brave browser in Elementary operating system 0.3.2 Freya. For years I've unsuccessfully been able to find a way to do this and quite frankly, I am not even sure this can be done. As this isn't available to download via "app store" or any reputable outlets I've found.

If anyone has any suggestions, I'll certainly welcome them.

1

If you have Freya, you'd have to have the 64-bit version to install Brave since there is no 32-bit version of Brave for Linux. If you do have 64-bit Freya, you can try the Ubuntu instructions here:

https://brave-browser.readthedocs.io/en/latest/installing-brave.html#linux

If you have 32-bit Freya, like I do, you won't be able to install Brave.

https://github.com/brave/browser-laptop/issues/2468

0

I have no personal experience with Freya, but it seems that it should support Snap applications, as it is based on Ubuntu 14.04. If this is wrong, someone should correct me.

To install Brave via the Snapcraft store, do the following:

  1. Install Snap support as per instructions for Ubuntu 14.04 here: https://docs.snapcraft.io/core/install-ubuntu
  2. Go to https://snapcraft.io/brave and click Install.
  3. Run the command mentioned in the Install using the command line section in the operating system's terminal application.
  4. You may need to reboot the operating system for Brave to appear in the applications list. Future Snap applications should show up without requiring a reboot.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.